View Issue Details

IDProjectCategoryView StatusLast Update
0005091ScribusStory Editor / Text Framespublic2007-04-14 13:17
Reporterjo-hannes Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0005091: pressing enter to create new line leaves cursor in the old line
Descriptionbut if you begin to type, you type in the new line. pressing enter twice moves the cursor to the next line.
TagsNo tags attached.
Patch

Relationships

related to 0005089 confirmed issue with jumping between lines and moving cursor 
has duplicate 0005237 closedavox Pressing return at the end of a line leaves the cursor on that line 
child of 0003964 closedplinnell 1.3.4 Release Metabug 
child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

cbradney

2007-04-13 16:51

administrator   ~0015882

Cursor position on the new line is not at the base of the new line but at the top.. but it is now on the new line..

avox

2007-04-13 18:59

administrator   ~0015883

well, there isn't a new line yet in this case...

cbradney

2007-04-13 21:14

administrator   ~0015884

Technically no, but in the mind of the user, yes.

Issue History

Date Modified Username Field Change
2007-01-06 13:58 jo-hannes New Issue
2007-01-06 13:58 jo-hannes Relationship added related to 0005089
2007-01-22 22:36 cbradney Relationship added has duplicate 0005237
2007-01-22 22:37 cbradney Status new => assigned
2007-01-22 22:37 cbradney Assigned To => avox
2007-01-22 22:37 cbradney Relationship added parent of 0003964
2007-04-13 10:46 avox Status assigned => resolved
2007-04-13 10:46 avox Resolution open => fixed
2007-04-13 10:47 avox Relationship deleted parent of 0003964
2007-04-13 10:47 avox Relationship added child of 0003964
2007-04-13 16:51 cbradney Note Added: 0015882
2007-04-13 18:59 avox Note Added: 0015883
2007-04-13 21:14 cbradney Note Added: 0015884
2007-04-14 13:17 cbradney Status resolved => closed
2007-04-14 13:17 cbradney Fixed in Version => 1.3.4cvs
2007-05-23 21:04 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames